-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--9dbq2a_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--9dbq2a_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--9dbq2a_dropped_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK366D325B7B556202` (`technical_contact_id`),
  KEY `FK366D325B79B00024` (`billing_contact_id`),
  KEY `FK366D325BC7212EEF` (`registry_data_id`),
  KEY `FK366D325BB8CF12D0` (`admin_contact_id`),
  KEY `FK366D325BD0C7A375` (`registrant_id`),
  KEY `FK366D325B20710653` (`zone_contact_id`),
  CONSTRAINT `FK366D325B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK366D325B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK366D325B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK366D325BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK366D325BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--9dbq2a_dropped_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FK366D325BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--9dbq2a_dropped_2020_07_31`
--

LOCK TABLES `whois_record_xn--9dbq2a_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--9dbq2a_dropped_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--7dbliw8a.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:27:55','2020-07-31 18:27:55',1,'Domain The Net Technologies Ltd.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--8dbaadjxjl0byd.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:27:57','2020-07-31 18:27:57',2,'Domain The Net Technologies Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--9dbq2a_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--9dbq2a_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--9dbq2a_dropped_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKD38F9EBF7B556202` (`technical_contact_id`),
  KEY `FKD38F9EBF79B00024` (`billing_contact_id`),
  KEY `FKD38F9EBFB8CF12D0` (`admin_contact_id`),
  KEY `FKD38F9EBFD0C7A375` (`registrant_id`),
  KEY `FKD38F9EBF20710653` (`zone_contact_id`),
  CONSTRAINT `FKD38F9EBF20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD38F9EBF79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD38F9EBF7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD38F9EBFB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD38F9EBFD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--9dbq2a_dropped_2020_07_31`
--

LOCK TABLES `registry_data_xn--9dbq2a_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--9dbq2a_dropped_2020_07_31` VALUES (1,'2019-07-29T17:08:08Z','2020-07-30T07:01:23Z','2021-07-29T17:08:08Z',1,2,3,4,NULL,'xn--7dbliw8a.xn--9dbq2a','NS1.DTNT.INFO\nNS2.DTNT.INFO\nNS3.DTNT.INFO\n','clientDeleteProhibited clientHold clientTransferProhibited','Domain Name: XN--7DBLIW8A.XN--9DBQ2A\n   Registry Domain ID: 143948972_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2020-07-30T07:01:23Z\n   Creation Date: 2019-07-29T17:08:08Z\n   Registry Expiry Date: 2021-07-29T17:08:08Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 21213647_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: itamar gonsherovitz\n   Registrant Organization: Itamar gonsherovitz\n   Registrant Street: Habarzel 38\n   Registrant City: tel aviv\n   Registrant Postal Code: 52522\n   Registrant Country: IL\n   Registrant Phone: +972.523832100\n   Registrant Email: itamargon1@gmail.com\n   Registry Admin ID: 21213647_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: itamar gonsherovitz\n   Admin Organization: Itamar gonsherovitz\n   Admin Street: Habarzel 38\n   Admin City: tel aviv\n   Admin Postal Code: 52522\n   Admin Country: IL\n   Admin Phone: +972.523832100\n   Admin Email: itamargon1@gmail.com\n   Registry Tech ID: 21213647_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: itamar gonsherovitz\n   Tech Organization: Itamar gonsherovitz\n   Tech Street: Habarzel 38\n   Tech City: tel aviv\n   Tech Postal Code: 52522\n   Tech Country: IL\n   Tech Phone: +972.523832100\n   Tech Email: itamargon1@gmail.com\n   Name Server: NS1.DTNT.INFO\n   Name Server: NS2.DTNT.INFO\n   Name Server: NS3.DTNT.INFO\n   DNSSEC: unsigned\n   Registry Billing ID: 21213647_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: itamar gonsherovitz\n   Billing Organization: Itamar gonsherovitz\n   Billing Street: Habarzel 38\n   Billing City: tel aviv\n   Billing Postal Code: 52522\n   Billing Country: IL\n   Billing Phone: +972.523832100\n   Billing Email: itamargon1@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:27:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--7DBLIW8A.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2020-07-30T07:01:23Z\nCreation Date: 2019-07-29T17:08:08Z\nRegistry Expiry Date: 2021-07-29T17:08:08Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: itamar gonsherovitz\nRegistrant Organization: Itamar gonsherovitz\nRegistrant Street: Habarzel 38\nRegistrant City: tel aviv\nRegistrant Postal Code: 52522\nRegistrant Country: IL\nRegistrant Phone: +972.523832100\nRegistrant Email: itamargon1@gmail.com\nAdmin Name: itamar gonsherovitz\nAdmin Organization: Itamar gonsherovitz\nAdmin Street: Habarzel 38\nAdmin City: tel aviv\nAdmin Postal Code: 52522\nAdmin Country: IL\nAdmin Phone: +972.523832100\nAdmin Email: itamargon1@gmail.com\nTech Name: itamar gonsherovitz\nTech Organization: Itamar gonsherovitz\nTech Street: Habarzel 38\nTech City: tel aviv\nTech Postal Code: 52522\nTech Country: IL\nTech Phone: +972.523832100\nTech Email: itamargon1@gmail.com\nName Server: NS1.DTNT.INFO\nName Server: NS2.DTNT.INFO\nName Server: NS3.DTNT.INFO\nBilling Name: itamar gonsherovitz\nBilling Organization: Itamar gonsherovitz\nBilling Street: Habarzel 38\nBilling City: tel aviv\nBilling Postal Code: 52522\nBilling Country: IL\nBilling Phone: +972.523832100\nBilling Email: itamargon1@gmail.com\n','','2020-07-31 18:27:55','2020-07-31 18:27:55','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0),(2,'2019-07-29T20:08:48Z','2020-07-30T07:01:23Z','2021-07-29T20:08:48Z',5,6,7,8,NULL,'xn--8dbaadjxjl0byd.xn--9dbq2a','NS8.WIXDNS.NET\n','clientDeleteProhibited clientHold clientTransferProhibited','Domain Name: XN--8DBAADJXJL0BYD.XN--9DBQ2A\n   Registry Domain ID: 143949959_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2020-07-30T07:01:23Z\n   Creation Date: 2019-07-29T20:08:48Z\n   Registry Expiry Date: 2021-07-29T20:08:48Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 21213667_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Itz gvishi\n   Registrant Organization: itz gvishi\n   Registrant Street: Shazar\n   Registrant City: Nahariyya\n   Registrant Postal Code: 22344\n   Registrant Country: IL\n   Registrant Phone: +92.523272687\n   Registrant Email: itz1gvi1@gmail.com\n   Registry Admin ID: 21213667_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: Itz gvishi\n   Admin Organization: itz gvishi\n   Admin Street: Shazar\n   Admin City: Nahariyya\n   Admin Postal Code: 22344\n   Admin Country: IL\n   Admin Phone: +92.523272687\n   Admin Email: itz1gvi1@gmail.com\n   Registry Tech ID: 21213667_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: Itz gvishi\n   Tech Organization: itz gvishi\n   Tech Street: Shazar\n   Tech City: Nahariyya\n   Tech Postal Code: 22344\n   Tech Country: IL\n   Tech Phone: +92.523272687\n   Tech Email: itz1gvi1@gmail.com\n   Name Server: NS8.WIXDNS.NET\n   DNSSEC: unsigned\n   Registry Billing ID: 21213667_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: Itz gvishi\n   Billing Organization: itz gvishi\n   Billing Street: Shazar\n   Billing City: Nahariyya\n   Billing Postal Code: 22344\n   Billing Country: IL\n   Billing Phone: +92.523272687\n   Billing Email: itz1gvi1@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:27:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--8DBAADJXJL0BYD.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2020-07-30T07:01:23Z\nCreation Date: 2019-07-29T20:08:48Z\nRegistry Expiry Date: 2021-07-29T20:08:48Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Itz gvishi\nRegistrant Organization: itz gvishi\nRegistrant Street: Shazar\nRegistrant City: Nahariyya\nRegistrant Postal Code: 22344\nRegistrant Country: IL\nRegistrant Phone: +92.523272687\nRegistrant Email: itz1gvi1@gmail.com\nAdmin Name: Itz gvishi\nAdmin Organization: itz gvishi\nAdmin Street: Shazar\nAdmin City: Nahariyya\nAdmin Postal Code: 22344\nAdmin Country: IL\nAdmin Phone: +92.523272687\nAdmin Email: itz1gvi1@gmail.com\nTech Name: Itz gvishi\nTech Organization: itz gvishi\nTech Street: Shazar\nTech City: Nahariyya\nTech Postal Code: 22344\nTech Country: IL\nTech Phone: +92.523272687\nTech Email: itz1gvi1@gmail.com\nName Server: NS8.WIXDNS.NET\nBilling Name: Itz gvishi\nBilling Organization: itz gvishi\nBilling Street: Shazar\nBilling City: Nahariyya\nBilling Postal Code: 22344\nBilling Country: IL\nBilling Phone: +92.523272687\nBilling Email: itz1gvi1@gmail.com\n','','2020-07-31 18:27:57','2020-07-31 18:27:57','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--9dbq2a_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `contact_xn--9dbq2a_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--9dbq2a_dropped_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--9dbq2a_dropped_2020_07_31`
--

LOCK TABLES `contact_xn--9dbq2a_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--9dbq2a_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--9dbq2a_dropped_2020_07_31` VALUES (1,'itamar gonsherovitz','Itamar gonsherovitz','Habarzel 38',NULL,NULL,NULL,'tel aviv',NULL,'52522','ISRAEL','itamargon1@gmail.com','972523832100',NULL,NULL,NULL,1,'Registrant Name: itamar gonsherovitz\nRegistrant Organization: Itamar gonsherovitz\nRegistrant Street: Habarzel 38\nRegistrant City: tel aviv\nRegistrant Postal Code: 52522\nRegistrant Country: IL\nRegistrant Phone: +972.523832100\nRegistrant Email: itamargon1@gmail.com',NULL,NULL,NULL),(2,'itamar gonsherovitz','Itamar gonsherovitz','Habarzel 38',NULL,NULL,NULL,'tel aviv',NULL,'52522','ISRAEL','itamargon1@gmail.com','972523832100',NULL,NULL,NULL,1,'Admin Name: itamar gonsherovitz\nAdmin Organization: Itamar gonsherovitz\nAdmin Street: Habarzel 38\nAdmin City: tel aviv\nAdmin Postal Code: 52522\nAdmin Country: IL\nAdmin Phone: +972.523832100\nAdmin Email: itamargon1@gmail.com',NULL,NULL,NULL),(3,'itamar gonsherovitz','Itamar gonsherovitz','Habarzel 38',NULL,NULL,NULL,'tel aviv',NULL,'52522','ISRAEL','itamargon1@gmail.com','972523832100',NULL,NULL,NULL,1,'Billing Name: itamar gonsherovitz\nBilling Organization: Itamar gonsherovitz\nBilling Street: Habarzel 38\nBilling City: tel aviv\nBilling Postal Code: 52522\nBilling Country: IL\nBilling Phone: +972.523832100\nBilling Email: itamargon1@gmail.com',NULL,NULL,NULL),(4,'itamar gonsherovitz','Itamar gonsherovitz','Habarzel 38',NULL,NULL,NULL,'tel aviv',NULL,'52522','ISRAEL','itamargon1@gmail.com','972523832100',NULL,NULL,NULL,1,'Tech Name: itamar gonsherovitz\nTech Organization: Itamar gonsherovitz\nTech Street: Habarzel 38\nTech City: tel aviv\nTech Postal Code: 52522\nTech Country: IL\nTech Phone: +972.523832100\nTech Email: itamargon1@gmail.com',NULL,NULL,NULL),(5,'Itz gvishi','itz gvishi','Shazar',NULL,NULL,NULL,'Nahariyya',NULL,'22344','ISRAEL','itz1gvi1@gmail.com','92523272687',NULL,NULL,NULL,1,'Registrant Name: Itz gvishi\nRegistrant Organization: itz gvishi\nRegistrant Street: Shazar\nRegistrant City: Nahariyya\nRegistrant Postal Code: 22344\nRegistrant Country: IL\nRegistrant Phone: +92.523272687\nRegistrant Email: itz1gvi1@gmail.com',NULL,NULL,NULL),(6,'Itz gvishi','itz gvishi','Shazar',NULL,NULL,NULL,'Nahariyya',NULL,'22344','ISRAEL','itz1gvi1@gmail.com','92523272687',NULL,NULL,NULL,1,'Admin Name: Itz gvishi\nAdmin Organization: itz gvishi\nAdmin Street: Shazar\nAdmin City: Nahariyya\nAdmin Postal Code: 22344\nAdmin Country: IL\nAdmin Phone: +92.523272687\nAdmin Email: itz1gvi1@gmail.com',NULL,NULL,NULL),(7,'Itz gvishi','itz gvishi','Shazar',NULL,NULL,NULL,'Nahariyya',NULL,'22344','ISRAEL','itz1gvi1@gmail.com','92523272687',NULL,NULL,NULL,1,'Billing Name: Itz gvishi\nBilling Organization: itz gvishi\nBilling Street: Shazar\nBilling City: Nahariyya\nBilling Postal Code: 22344\nBilling Country: IL\nBilling Phone: +92.523272687\nBilling Email: itz1gvi1@gmail.com',NULL,NULL,NULL),(8,'Itz gvishi','itz gvishi','Shazar',NULL,NULL,NULL,'Nahariyya',NULL,'22344','ISRAEL','itz1gvi1@gmail.com','92523272687',NULL,NULL,NULL,1,'Tech Name: Itz gvishi\nTech Organization: itz gvishi\nTech Street: Shazar\nTech City: Nahariyya\nTech Postal Code: 22344\nTech Country: IL\nTech Phone: +92.523272687\nTech Email: itz1gvi1@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--9dbq2a_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:11:28
