-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--tckwe_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--tckwe_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--tckwe_dropped_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK716FC2147B556202` (`technical_contact_id`),
  KEY `FK716FC21479B00024` (`billing_contact_id`),
  KEY `FK716FC214C7212EEF` (`registry_data_id`),
  KEY `FK716FC214B8CF12D0` (`admin_contact_id`),
  KEY `FK716FC214D0C7A375` (`registrant_id`),
  KEY `FK716FC21420710653` (`zone_contact_id`),
  CONSTRAINT `FK716FC21420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK716FC21479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK716FC2147B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK716FC214B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK716FC214C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--tckwe_dropped_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FK716FC214D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--tckwe_dropped_2020_07_31`
--

LOCK TABLES `whois_record_xn--tckwe_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--tckwe_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--tckwe_dropped_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--cckbi8q0gc.xn--tckwe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:31:47','2020-07-31 18:31:47',1,'Name.com, Inc.',0);
/*!40000 ALTER TABLE `whois_record_xn--tckwe_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--tckwe_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--tckwe_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--tckwe_dropped_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKE1DC39307B556202` (`technical_contact_id`),
  KEY `FKE1DC393079B00024` (`billing_contact_id`),
  KEY `FKE1DC3930B8CF12D0` (`admin_contact_id`),
  KEY `FKE1DC3930D0C7A375` (`registrant_id`),
  KEY `FKE1DC393020710653` (`zone_contact_id`),
  CONSTRAINT `FKE1DC393020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKE1DC393079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKE1DC39307B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKE1DC3930B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKE1DC3930D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--tckwe_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--tckwe_dropped_2020_07_31`
--

LOCK TABLES `registry_data_xn--tckwe_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--tckwe_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--tckwe_dropped_2020_07_31` VALUES (1,'2016-06-16T16:56:08Z','2020-07-30T02:45:14Z','2020-06-16T16:56:08Z',1,2,3,4,NULL,'xn--cckbi8q0gc.xn--tckwe',NULL,'clientTransferProhibited redemptionPeriod','Domain Name: XN--CCKBI8Q0GC.XN--TCKWE\n   Registry Domain ID: 123738351_DOMAIN_XN__TCKWE-VRSN\n   Registrar WHOIS Server: whois.name.com\n   Registrar URL: http://www.name.com\n   Updated Date: 2020-07-30T02:45:14Z\n   Creation Date: 2016-06-16T16:56:08Z\n   Registry Expiry Date: 2020-06-16T16:56:08Z\n   Registrar: Name.com, Inc.\n   Registrar IANA ID: 625\n   Registrar Abuse Contact Email: abuse@name.com\n   Registrar Abuse Contact Phone: 7202492374\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 1164973_CONTACT_XN__TCKWE-VRSN\n   Registrant Name: James Frederick\n   Registrant Organization:\n   Registrant Street: 288 Village Green Ave\n   Registrant City: Saint Johns\n   Registrant State/Province: FL\n   Registrant Postal Code: 32259\n   Registrant Country: US\n   Registrant Phone: +1.9048742992\n   Registrant Email: kojimayoshiyuki@gmail.com\n   Registry Admin ID: 1164973_CONTACT_XN__TCKWE-VRSN\n   Admin Name: James Frederick\n   Admin Organization:\n   Admin Street: 288 Village Green Ave\n   Admin City: Saint Johns\n   Admin State/Province: FL\n   Admin Postal Code: 32259\n   Admin Country: US\n   Admin Phone: +1.9048742992\n   Admin Email: kojimayoshiyuki@gmail.com\n   Registry Tech ID: 1164973_CONTACT_XN__TCKWE-VRSN\n   Tech Name: James Frederick\n   Tech Organization:\n   Tech Street: 288 Village Green Ave\n   Tech City: Saint Johns\n   Tech State/Province: FL\n   Tech Postal Code: 32259\n   Tech Country: US\n   Tech Phone: +1.9048742992\n   Tech Email: kojimayoshiyuki@gmail.com\n   DNSSEC: unsigned\n   Registry Billing ID: 1164973_CONTACT_XN__TCKWE-VRSN\n   Billing Name: James Frederick\n   Billing Organization:\n   Billing Street: 288 Village Green Ave\n   Billing City: Saint Johns\n   Billing State/Province: FL\n   Billing Postal Code: 32259\n   Billing Country: US\n   Billing Phone: +1.9048742992\n   Billing Email: kojimayoshiyuki@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:31:27Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,3963,'','Domain Name: XN--CCKBI8Q0GC.XN--TCKWE\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2020-07-30T02:45:14Z\nCreation Date: 2016-06-16T16:56:08Z\nRegistry Expiry Date: 2020-06-16T16:56:08Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: 7202492374\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: James Frederick\nRegistrant Street: 288 Village Green Ave\nRegistrant City: Saint Johns\nRegistrant State/Province: FL\nRegistrant Postal Code: 32259\nRegistrant Country: US\nRegistrant Phone: +1.9048742992\nRegistrant Email: kojimayoshiyuki@gmail.com\nAdmin Name: James Frederick\nAdmin Street: 288 Village Green Ave\nAdmin City: Saint Johns\nAdmin State/Province: FL\nAdmin Postal Code: 32259\nAdmin Country: US\nAdmin Phone: +1.9048742992\nAdmin Email: kojimayoshiyuki@gmail.com\nTech Name: James Frederick\nTech Street: 288 Village Green Ave\nTech City: Saint Johns\nTech State/Province: FL\nTech Postal Code: 32259\nTech Country: US\nTech Phone: +1.9048742992\nTech Email: kojimayoshiyuki@gmail.com\nBilling Name: James Frederick\nBilling Street: 288 Village Green Ave\nBilling City: Saint Johns\nBilling State/Province: FL\nBilling Postal Code: 32259\nBilling Country: US\nBilling Phone: +1.9048742992\nBilling Email: kojimayoshiyuki@gmail.com\n','','2020-07-31 18:31:47','2020-07-31 18:31:47','Name.com, Inc.','whois.name.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--tckwe_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--tckwe_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `contact_xn--tckwe_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--tckwe_dropped_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--tckwe_dropped_2020_07_31`
--

LOCK TABLES `contact_xn--tckwe_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--tckwe_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--tckwe_dropped_2020_07_31` VALUES (1,'James Frederick',NULL,'288 Village Green Ave',NULL,NULL,NULL,'Saint Johns','FL','32259','UNITED STATES','kojimayoshiyuki@gmail.com','19048742992',NULL,NULL,NULL,1,'Registrant Name: James Frederick\nRegistrant Street: 288 Village Green Ave\nRegistrant City: Saint Johns\nRegistrant State/Province: FL\nRegistrant Postal Code: 32259\nRegistrant Country: US\nRegistrant Phone: +1.9048742992\nRegistrant Email: kojimayoshiyuki@gmail.com',NULL,NULL,NULL),(2,'James Frederick',NULL,'288 Village Green Ave',NULL,NULL,NULL,'Saint Johns','FL','32259','UNITED STATES','kojimayoshiyuki@gmail.com','19048742992',NULL,NULL,NULL,1,'Admin Name: James Frederick\nAdmin Street: 288 Village Green Ave\nAdmin City: Saint Johns\nAdmin State/Province: FL\nAdmin Postal Code: 32259\nAdmin Country: US\nAdmin Phone: +1.9048742992\nAdmin Email: kojimayoshiyuki@gmail.com',NULL,NULL,NULL),(3,'James Frederick',NULL,'288 Village Green Ave',NULL,NULL,NULL,'Saint Johns','FL','32259','UNITED STATES','kojimayoshiyuki@gmail.com','19048742992',NULL,NULL,NULL,1,'Billing Name: James Frederick\nBilling Street: 288 Village Green Ave\nBilling City: Saint Johns\nBilling State/Province: FL\nBilling Postal Code: 32259\nBilling Country: US\nBilling Phone: +1.9048742992\nBilling Email: kojimayoshiyuki@gmail.com',NULL,NULL,NULL),(4,'James Frederick',NULL,'288 Village Green Ave',NULL,NULL,NULL,'Saint Johns','FL','32259','UNITED STATES','kojimayoshiyuki@gmail.com','19048742992',NULL,NULL,NULL,1,'Tech Name: James Frederick\nTech Street: 288 Village Green Ave\nTech City: Saint Johns\nTech State/Province: FL\nTech Postal Code: 32259\nTech Country: US\nTech Phone: +1.9048742992\nTech Email: kojimayoshiyuki@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--tckwe_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:12:24
