-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bio_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_bio_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bio_dropped_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKB32744207B556202` (`technical_contact_id`),
  KEY `FKB327442079B00024` (`billing_contact_id`),
  KEY `FKB3274420C7212EEF` (`registry_data_id`),
  KEY `FKB3274420B8CF12D0` (`admin_contact_id`),
  KEY `FKB3274420D0C7A375` (`registrant_id`),
  KEY `FKB327442020710653` (`zone_contact_id`),
  CONSTRAINT `FKB327442020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB327442079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB32744207B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB3274420B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB3274420C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bio_dropped_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FKB3274420D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bio_dropped_2020_07_31`
--

LOCK TABLES `whois_record_bio_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bio_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_bio_dropped_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'afterus.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:47','2020-07-31 15:11:47',1,'GoDaddy.com, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ajk.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:49','2020-07-31 15:11:49',2,'GMO Internet, Inc. d/b/a Onamae.com',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'biotape.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:51','2020-07-31 15:11:51',3,'RegistryGate GmbH',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'catuaba.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:52','2020-07-31 15:11:52',4,'Key-Systems, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'powa.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:54','2020-07-31 15:11:54',5,'GoDaddy.com, LLC',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tropi.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:11:56','2020-07-31 15:11:56',6,'Gandi SAS',0);
/*!40000 ALTER TABLE `whois_record_bio_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bio_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_bio_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bio_dropped_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2F92403C7B556202` (`technical_contact_id`),
  KEY `FK2F92403C79B00024` (`billing_contact_id`),
  KEY `FK2F92403CB8CF12D0` (`admin_contact_id`),
  KEY `FK2F92403CD0C7A375` (`registrant_id`),
  KEY `FK2F92403C20710653` (`zone_contact_id`),
  CONSTRAINT `FK2F92403C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2F92403C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2F92403C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2F92403CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2F92403CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bio_dropped_2020_07_31`
--

LOCK TABLES `registry_data_bio_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bio_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_bio_dropped_2020_07_31` VALUES (1,'2019-06-18T04:17:07Z','2020-07-30T08:12:13Z','2021-06-18T04:17:07Z',1,NULL,NULL,NULL,NULL,'afterus.bio',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: AFTERUS.BIO\nRegistry Domain ID: D503300001049606903-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T08:12:13Z\nCreation Date: 2019-06-18T04:17:07Z\nRegistry Expiry Date: 2021-06-18T04:17:07Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: AFTERUS.BIO\nRegistry Domain ID: D503300001049606903-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T08:12:13Z\nCreation Date: 2019-06-18T04:17:07Z\nRegistry Expiry Date: 2021-06-18T04:17:07Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:47','2020-07-31 15:11:47','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(2,'2018-06-19T08:01:36Z','2020-07-30T18:05:56Z','2021-06-19T08:01:36Z',2,NULL,NULL,NULL,NULL,'ajk.bio','NS1.GM111.PARKLOGIC.COM\nNS2.GM111.PARKLOGIC.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: AJK.BIO\nRegistry Domain ID: D503300000109575804-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2020-07-30T18:05:56Z\nCreation Date: 2018-06-19T08:01:36Z\nRegistry Expiry Date: 2021-06-19T08:01:36Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Service by onamae.com\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nName Server: NS1.GM111.PARKLOGIC.COM\nName Server: NS2.GM111.PARKLOGIC.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AJK.BIO\nRegistry Domain ID: D503300000109575804-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2020-07-30T18:05:56Z\nCreation Date: 2018-06-19T08:01:36Z\nRegistry Expiry Date: 2021-06-19T08:01:36Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Service by onamae.com\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nName Server: NS1.GM111.PARKLOGIC.COM\nName Server: NS2.GM111.PARKLOGIC.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:49','2020-07-31 15:11:49','GMO Internet, Inc. d/b/a Onamae.com','whois.nic.bio',NULL,0),(3,'2020-05-25T18:10:18Z','2020-07-30T22:19:15Z','2021-05-25T18:10:18Z',3,NULL,NULL,NULL,NULL,'biotape.bio','NS5.TWOSTEPS.INFO\nNS6.TWOSTEPS.INFO\nNS7.TWOSTEPS.INFO\n','pendingDelete serverHold redemptionPeriod','Domain Name: BIOTAPE.BIO\nRegistry Domain ID: D503300001185530817-LRMS\nRegistrar WHOIS Server: whois.registrygate.com\nRegistrar URL: http://www.registrygate.com/de/whois/\nUpdated Date: 2020-07-30T22:19:15Z\nCreation Date: 2020-05-25T18:10:18Z\nRegistry Expiry Date: 2021-05-25T18:10:18Z\nRegistrar Registration Expiration Date:\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS5.TWOSTEPS.INFO\nName Server: NS6.TWOSTEPS.INFO\nName Server: NS7.TWOSTEPS.INFO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:47Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BIOTAPE.BIO\nRegistry Domain ID: D503300001185530817-LRMS\nRegistrar WHOIS Server: whois.registrygate.com\nRegistrar URL: http://www.registrygate.com/de/whois/\nUpdated Date: 2020-07-30T22:19:15Z\nCreation Date: 2020-05-25T18:10:18Z\nRegistry Expiry Date: 2021-05-25T18:10:18Z\nRegistrar Registration Expiration Date:\nRegistrar: RegistryGate GmbH\nRegistrar IANA ID: 1328\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS5.TWOSTEPS.INFO\nName Server: NS6.TWOSTEPS.INFO\nName Server: NS7.TWOSTEPS.INFO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:47Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:51','2020-07-31 15:11:51','RegistryGate GmbH','whois.registrygate.com',NULL,0),(4,'2019-06-17T08:12:08Z','2020-07-30T13:16:09Z','2021-06-17T08:12:08Z',4,NULL,NULL,NULL,NULL,'catuaba.bio','NS2.EXPIRATIONWARNING.NET\nNS6.EXPIRATIONWARNING.NET\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: CATUABA.BIO\nRegistry Domain ID: D503300001044079828-LRMS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2020-07-30T13:16:09Z\nCreation Date: 2019-06-17T08:12:08Z\nRegistry Expiry Date: 2021-06-17T08:12:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abus@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: OOE\nRegistrant Country: AT\nName Server: NS2.EXPIRATIONWARNING.NET\nName Server: NS6.EXPIRATIONWARNING.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CATUABA.BIO\nRegistry Domain ID: D503300001044079828-LRMS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2020-07-30T13:16:09Z\nCreation Date: 2019-06-17T08:12:08Z\nRegistry Expiry Date: 2021-06-17T08:12:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abus@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: OOE\nRegistrant Country: AT\nName Server: NS2.EXPIRATIONWARNING.NET\nName Server: NS6.EXPIRATIONWARNING.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:52','2020-07-31 15:11:52','Key-Systems, LLC','whois.rrpproxy.net',NULL,0),(5,'2019-06-18T14:17:06Z','2020-07-30T08:12:10Z','2021-06-18T14:17:06Z',5,NULL,NULL,NULL,NULL,'powa.bio',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: POWA.BIO\nRegistry Domain ID: D503300001055531431-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T08:12:10Z\nCreation Date: 2019-06-18T14:17:06Z\nRegistry Expiry Date: 2021-06-18T14:17:06Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Bluezone Mobile Media\nRegistrant State/Province: Kwa Zulu Natal\nRegistrant Country: ZA\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:50Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: POWA.BIO\nRegistry Domain ID: D503300001055531431-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T08:12:10Z\nCreation Date: 2019-06-18T14:17:06Z\nRegistry Expiry Date: 2021-06-18T14:17:06Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Bluezone Mobile Media\nRegistrant State/Province: Kwa Zulu Natal\nRegistrant Country: ZA\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:50Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:54','2020-07-31 15:11:54','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(6,'2019-07-30T08:18:37Z','2020-07-30T22:35:17Z','2021-07-30T08:18:37Z',6,NULL,NULL,NULL,NULL,'tropi.bio','NS-38-C.GANDI.NET\nNS-134-B.GANDI.NET\nNS-27-A.GANDI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: TROPI.BIO\nRegistry Domain ID: D503300001118429057-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-07-30T22:35:17Z\nCreation Date: 2019-07-30T08:18:37Z\nRegistry Expiry Date: 2021-07-30T08:18:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: 04\nRegistrant Country: FR\nName Server: NS-38-C.GANDI.NET\nName Server: NS-134-B.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TROPI.BIO\nRegistry Domain ID: D503300001118429057-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-07-30T22:35:17Z\nCreation Date: 2019-07-30T08:18:37Z\nRegistry Expiry Date: 2021-07-30T08:18:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: 04\nRegistrant Country: FR\nName Server: NS-38-C.GANDI.NET\nName Server: NS-134-B.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:10:52Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 15:11:56','2020-07-31 15:11:56','Gandi SAS','whois.gandi.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_bio_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bio_dropped_2020_07_31`
--

DROP TABLE IF EXISTS `contact_bio_dropped_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bio_dropped_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bio_dropped_2020_07_31`
--

LOCK TABLES `contact_bio_dropped_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_bio_dropped_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_bio_dropped_2020_07_31` VALUES (1,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'California',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(2,NULL,'Whois Privacy Protection Service by onamae.com',NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP',NULL,NULL,NULL),(3,'Registrant Country: DE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(4,'Registrant Country: AT',NULL,NULL,NULL,NULL,NULL,NULL,'OOE',NULL,'AUSTRIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AT',NULL,NULL,NULL),(5,NULL,'Bluezone Mobile Media',NULL,NULL,NULL,NULL,NULL,'Kwa Zulu Natal',NULL,'SOUTH AFRICA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: ZA',NULL,NULL,NULL),(6,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,'04',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bio_dropped_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 17:43:40
